Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 19:11:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div id="yiv9139820772"><div id="yMail_cursorElementTracker_1641841646692">Hi again, <div id="yiv9139820772yMail_cursorElementTracker_1641841551526"><br></div>
<div id="yMail_cursorElementTracker_1641841652162">I forgot to bring the item to return to the actual store and I might not have time to do it within the return period. Tried to do it thru the app but there's still no option to return this specific item.</div>
<div id="yMail_cursorElementTracker_1641841740041">Can I return this to a Splash shop because that's what's accessible for me? </div>
<div id="yMail_cursorElementTracker_1641841774066">Or can you pls initiate the return from your end and may I request for my office address for pickup?</div>
<div id="yMail_cursorElementTracker_1641841836601"><br></div>
<div id="yMail_cursorElementTracker_1641841836735">Thanks!!</div>
<div id="yMail_cursorElementTracker_1641841738954">
<br><div id="yiv9139820772ymail_android_signature"><a rel="noreferrer" id="yMail_cursorElementTracker_1641841680950" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9139820772yqt99203" class="yiv9139820772yqt6682237632"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div id="yMail_cursorElementTracker_1641841680899"></div>
</div>
</blockquote></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 10, 2022 at 15:58, Maria Vanessa Velasco</div>
<div id="yMail_cursorElementTracker_1641841680889">&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9139820772"><div id="yMail_cursorElementTracker_1641841680869">Thank you. It's not sizing by the way; the buttons are rusty and one of which has a hole. <div id="yiv9139820772yMail_cursorElementTracker_1641815873949"><br></div>
<div id="yiv9139820772yMail_cursorElementTracker_1641815874056">I think easiest for me right now is to visit Babyshop store. Thanks<br><br><div id="yiv9139820772ymail_android_signature"><a rel="noreferrer" id="yiv9139820772ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9139820772yqt28503" class="yiv9139820772yqt8062302179"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Mon, Jan 10, 2022 at 15:12, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9139820772"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Maria,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (BABYSHOP) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div id="yiv9139820772yqtfd45535" class="yiv9139820772yqt3992144108">
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div></div>
<div id="yiv9139820772yqtfd56243" class="yiv9139820772yqt3992144108">

	

</div>
</div></div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3734113